Java for Oracle Ebiz 64 bit vs 32 bit

Hi Everyone!!

Here is good piece of information. I have my 64-bit Sun Operating System using oracle apps version 11.5.10 CU2. Interesting information is that though the OS is 64 bit, I can only use 32 bit J2SE for my application tiers. 64 bit is not supported by Oracle. When you upgrade you gotta make sure you are downloading 32 bit, not 64 bit!!

See you in R12 email center article. Will see 11i vs R12 in terms of email center component.

Hope this helps.

4 comments:

farooq said...

Hi Suresh ,
Can You give me a Upgrade doc for jdk 1.4 to jdk 1.6 for 11i

Reg..
Farooq

Suresh Lakshmanan said...

Hi Farooq,

thanks for the comment.
Please follow the metalink note 401561.1. hope that helps you.

thanks
Suresh

SUNIL said...

Hi suresh

I need a quick information on

Migration + upgradation

Current set up

EBS : 11.5.8
DB : 9i
OS : Solaris

Target

EBD:11.5.10
DB: 10G
OS : LINUX

Can u please let me know the broad level steps ...

Thanks
SUNIL

Suresh Lakshmanan said...

Hi Sunil,

This is the note you should look out for 788160.1

other notes you may need to look at

1- Migrate the Apps Tier to Linux using TheNote 238276.1
2- Export/Import the database using TheNote 230627.1

install techstack in linux
export and import
migration note is pretty straight forward.

good luck with your task.

thanks
Suresh